:root{
    --ruby_orange: #FF6633;
    --tangerine_orange: #F6821F;
    --mango_orange: #FBAD41;
    --blackberry: #0F006B;
    --dark_blackberry: #070033;
    --dark_blackbery_semi_transparent: #2E2853;
    --light_gray: #DFDFDF;
    --dark_gray: #747474;
    --success_light: #BCECCB;
    --success: #57CF7D;
    --danger: #FC3D2E;
    --danger_dark: #B0291C;
}

/******************************************* typography */

@font-face {
    font-family: 'Inter';
    src: url('../fonts/Inter-Italic.woff2') format('woff2'),
        url('../fonts/Inter-Italic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Inter';
    src: url('../fonts/Inter-Regular.woff2') format('woff2'),
        url('../fonts/Inter-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

h1, h2, h3, h4, h5, h6, p, ul, a, li {
    font-family: 'Inter', sans-serif !important;
}

h1 {
    font-size: 30px !important;
}

h2 {
    font-size: 22px !important;
}

h3 {
    font-size: 18px !important;
}

label, p, a {
    font-size: 16px !important;
    line-height: 22px;
}

p {
    margin-bottom: 0 !important;
}

/******************************************* general styles */

.bold {
    font-weight: 700;
}

.italic {
    font-style: italic;
}

a {
    color: #000 !important;
}

/******************************************* generic */

#questions-disclaimer {
    font-size: 14px !important;
    color: #ffffff;
    margin-top: 20px;
    text-align: center;
}

.text-link {
    border-bottom: 1px solid #000;
    text-decoration: none;
}

.text-link:hover {
    color: var(--blackberry) !important;
    border-bottom: 1px solid var(--blackberry) !important;
    text-decoration: none;
}

#questions-disclaimer .text-link {
    font-size: 14px !important;
    color: #fff !important;
    border-bottom: 1px solid #fff;
}

.line-break {
    display: block;
}

.divider-bar {
    width: 15%;
    margin-right: auto;
    margin-left: auto;
    display: block;
    background-color: var(--light_gray);
    height: 4px;
    margin-top: 25px;
    margin-bottom: 25px;
}

.no-margin-bottom {
    margin-bottom: 0 !important;
}

.gradient-text {
    background: linear-gradient(to right, #fbad41, #f63);
    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent;
}

/******************************************* header */

#header {
    width: 100%;
    background-color: #000000;
    padding: 25px;
    position: relative;
    z-index: 25;
}

#header-nav {
    text-align: right;
}

#header-container {
    max-width: 100% !important;
    width: 100% !important;
    display: flex;
    align-items: center;
    justify-content: center;
}

/*
#header-container-content {
    display: flex;
    align-items: center;
    justify-content: center;
}
*/

#header-container-content {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
}

#header-container-content .left-col, #header-container-content .right-col {
    width: 49%;
}

#header-banner {
    color: #fff;
    padding: 75px;
    text-align: center;
}

#header-banner p {
    margin-bottom: 0;
    font-size: 18px !important;
}

#header-banner p span {
    display: block;
}

#header-nav img {
    width: 33%;
    margin-left: 0;
    margin-right: auto;
    display: block;
    text-align: left;
}

#header-nav a {
    color: #ffffff !important;
    text-decoration: none;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
    display: inline;
    margin-right: 20px;
}

#header-nav a:hover {
    text-decoration: underline !important;
}

#nav-contact-desktop {
    display: inline;
}

#nav-contact-mobile {
    display: none;
}

/******************************************* login  */

#login-page, #info-form, #thank-you-page, #jumpstart-dashboard-page, #banking-info-page, #error-page {
    display: flex;
    align-items: center;
/*    justify-content: center;*/
    flex-direction: column;
    min-height: 100vh;
    position: relative;
    height: 100%;
    margin: 0px;
    background: url(../images/cloudflare-background.jpg);
    background-attachment: fixed;
    background-size: cover;
    background-position: center;
}

.login-form, #page-content-container {
    width: 80%;
    max-width: 800px;
    margin-left: auto;
    margin-right: auto;
    background-color: #fff;
    color: #000;
    text-align: center;
    margin-top: 80px;
    box-shadow: 1px 1px 30px 10px rgba(0, 0, 0, .1);
    border-radius: 10px;
    padding: 85px 60px;
}

#login-form input {
    margin-right: auto;
    margin-left: auto;
}

.login-form h1, #page-content-container h1 {
    margin-top: 0;
    margin-bottom: 25px;
}

#login-intro, .para-spacing {
    margin-bottom: 15px;
}

.eligible-wrapper .para-spacing {
    margin-bottom: 5px !important;
}

.extra-margin-top {
    margin-top: 15px;
}

#login-intro span {
    display: block;
}

.login-text {
    max-width: 75%;
    margin-right: auto;
    margin-left: auto;
    display: block;
}

input[type="email"] {
    background-color: #5A5A5A10;
    color: #000;
    height: 40px;
    line-height: 40px;
    border: 1px solid #807C7B40;
    padding: 0 10px;
    width: 100%;
    max-width: 421px;
}

#banking-info-page input[type="email"] {
    max-width: initial;
}

.validation-button, .redemption-submit-button, .return-button {
    margin: 30px auto 0 auto;
    width: fit-content;
    padding: 10px 20px;
    border-radius: 10px;
    color: #000000;
    background-color: var(--ruby_orange) !important;
    border: 0px;
    font-size: 16px;
    text-decoration: none;
    text-align: center;
    -webkit-transition: .3s ease-in-out;
    -moz-transition: .3s ease-in-out;
    -o-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
    transition-duration: 0.3s;
    transition-timing-function: ease-in-out;
    transition-delay: 0s;
    transition-property: all;
    cursor: pointer;
    display: block;
}

.return-button-hyperlink {
    text-decoration: none;
    color: inherit;
}

.redemption-submit-button {
    margin-top: 0;
    margin-bottom: 40px;
    margin-left: 0;
    margin-right: auto;
}

.redemption-submit-button-container {
    width: 100%;
    text-align: center;
    padding-top: 35px;
}

.validation-button:hover, .redemption-submit-button:hover, .return-button:hover {
    color: #ffffff;
    background-color: var(--blackberry) !important;
}

/******************************************* error messages  */

.error-login-message {
    background-color: #f0f0f0;
    color: #000;
    width: 100%;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 25px;
    margin-top: 35px;
    padding: 35px 30px 33px 30px;
    line-height: 18px;
    text-align: center;
    position: relative;
    max-width: 421px;
}

.error-login-exclamation {
    color: #fff;
    position: absolute;
    top: -17px;
    background-color: var(--danger) !important;
    width: 15px;
    height: 15px;
    font-size: 25px;
    font-weight: 800;
    border-radius: 50%;
    padding: 18px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-right: auto;
    margin-left: auto;
    left: 0;
    right: 0;
}

.error-login-message li {
    list-style-type: none;
    font-size: 14px;
    line-height: 18px;
    margin-top: 15px;
}

.error-login-message li:first-of-type {
    margin-top: 0;
}

.error-login-message .text-link {
    font-size: 14px !important;
}

/******************************************* log out button  */

#logout-form {
    display: inline;
}

#logout {
    background-color: initial !important;
    border: initial !important;
    color: #ffffff !important;
    font-family: 'Inter', sans-serif !important;
    font-size: 16px;
    font-weight: 400;
    cursor: pointer;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
    padding: 0;
}

#logout:hover {
    text-decoration: underline !important;
}

/******************************************* redemption form  */

.form {
    width: 60%;
    display: flex;
    flex-direction: column;
    max-width: 800px;
    margin: auto;
    background-color: #fff;
    margin-top: 30px;
    margin-bottom: 100px;
    border-radius: 10px;
    box-shadow: 3px 3px 20px 8px rgba(0,0,0,.1);
    color: #000;
}

.form-ty {
    width: 60%;
    max-width: 800px;
    margin: auto;
    background-color: #BEEAD3;
}

#form-welcome {
    font-size: 24px !important;
    color: #000;
    text-align: left;
}

#form-intro {
    font-family: 'helvetica-regular', serif;
    font-size: 16px;
    margin-bottom: 10px;
    text-align: left;
    margin-bottom: 0;
}

.form-intro-divider {
    height: 2px;
    width: 100%;
    background-color: #DFDFDF;
    margin-top: 25px;
    margin-bottom: 25px;
}

.eligible-wrapper ul li {
    margin-bottom: 0;
    font-size: 14px;
    line-height: 22px;
}

.form-title {
    width: 100%;
    border-bottom: 2px solid #DFDFDF;
    padding-bottom: 10px;
    margin-bottom: 0;
    font-size: 21px;
    font-weight: bold;
    margin-block-end: 0em;
}

.form-title p {
    margin-bottom: 0;
}

.form-title-margin-top {
    margin-top: 35px;
}

.form-header-congrats {
    padding: 4% 5% !important;
    text-align: left;
    background-color: #F4F4F2;
    border-radius: 10px 10px 0 0;
}

.form-header p {
    margin-bottom: 0;
}

.form-fields-inner-content {
    width: 90%;
    margin: auto;
    margin-top: 35px;
}

.form-prize-fields-inner-content {
    width: 90%;
    margin: auto;
}


.form-row {
    width: 100%;
    display: flex;
    flex-direction: row;
    margin-top: 20px;
}

#Address_State_text {
    width: 100%;
}

#confidentiality_privacy_info {
    background-color: #F4F4F2;
    padding: 20px 20px 22px 20px;
    color: #000;
    text-align: center;
    margin-bottom: 0;
    text-decoration: underline;
    border-radius: 0 0 10px 10px;
    cursor: pointer;
    -webkit-transition: .3s ease-in-out;
    -moz-transition: .3s ease-in-out;
    -o-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
    font-size: 14px !important;
}

#confidentiality_privacy_info:hover {
    color: var(--blackberry);
}

.disclaimer-blurb {
    margin-top: 5px;
    font-size: 12px !important;
    cursor: pointer;
    color: #747474;
}

.disclaimer-blurb span {
    border-bottom: 1px solid #747474;
}

#physical-address-disclaimer-blurb {
    margin-bottom: 0;
}

.form-field-subtext {
    color: var(--dark_gray);
    font-size: 12PX;
    opacity: .5;
}

select {
    -webkit-appearance: none;
    background-color: #5A5A5A10;
    color: #5a5a5a;
    padding-left: 10px;
    padding-right: 30px;
    height: 40px;
    line-height: 40px;
    width: 150px;
    border: 1px solid #807C7B40;
    background-image: url('../images/down-arrow.svg');
    background-repeat: no-repeat, repeat;
    background-position: right 1.2em top 45%, 0 0;
    background-size: .85em auto, 100%;
}

select.formselect {
    -webkit-appearance: none;
    background-color: #5A5A5A10;
    color: #5a5a5a;
    padding-left: 13px;
    padding-right: 30px;
    height: 40px;
    line-height: 40px;
    width: 100%;
    border: 1px solid #807C7B40;
    font-size: 13px;
}

#participant-form input[type="text"] {
    background-color: #5A5A5A10;
    color: #000;
    padding-left: 10px;
    height: 40px;
    line-height: 40px;
    border: 1px solid #807C7B40;
    text-align: left !important;
    font-size: 13px;
}

#bankAddressStateText, #companyAddressStateText {
    width: 100%;
}

input[type="password"] {
    background-color: #5A5A5A10;
    color: #000;
    padding-left: 10px;
    padding-right: 2px;
    height: 40px;
    line-height: 40px;
    border: 1px solid #807C7B40;
}

option {
    color: #777;
}

select option:disabled {
    color: #CECECE;
}

#select-gift-card-type:has(option:disabled:checked) {
  color: #CECECE !important;
}

input[type="text"]::placeholder {
    color: #CECECE;
    font-size: 13px;
}

input[type="email"]::placeholder {
    color: #CECECE;
    font-size: 13px;
}

label {
    display: inline-block;
    font-family: 'Inter', sans-serif !important;
    font-weight: 500 !important;
    margin-bottom: 5px;
    font-size: 14px !important;
}

.form-input {
    display: flex;
    flex-direction: column;
    flex: 1;
}

.form-input:nth-child(2) {
    display: flex;
    flex-direction: column;
    flex: 1;
    margin-left: 25px;
}

#stateInputText.form-input:nth-child(2) {
    margin-left: 0px;
}

.form-input:nth-child(3) {
    display: flex;
    flex-direction: column;
    flex: 1;
    margin-left: 25px;
}

form {
    font-size: 14px;
    display: flex;
    flex-direction: column;
}

#hongKongTaxID{
    border-top: 1px solid #DFDFDF;
    padding-top: 25px;
    border-bottom: 1px solid #DFDFDF;
    padding-bottom: 25px;
    margin-top: 30px;
    margin-bottom: 5px;
}

#hongKong-instructions{
    width: 100%;
    margin-bottom: 0;
}

#brazilPassport {
    border-top: 1px solid #DFDFDF;
    padding-top: 25px;
    border-bottom: 1px solid #DFDFDF;
    padding-bottom: 25px;
    margin-top: 30px;
    margin-bottom: 5px;
}

#brazil-instructions {
    width: 100%;
    margin-bottom: 0;
}

.half-fields-container {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.form-row.half-field {
    width: 49.5%;
    display: inline-block;
}

/******************************************* modals  */

.modal-content h3 {
    font-weight: 700;
}

.modal-disclaimer {
    border-top: 1px solid #DFDFDF;
    padding-top: 15px;
}

.modal-section:last-of-type {
    margin-top: 25px;
    margin-bottom: 25px;
}

.modal-section p:first-of-type {
    margin-top: 15px;
}


.center {
    text-align: center;
}

.leaderboard-modal {
    width: 100%;
    position: fixed;
    height: 100%;
    overflow-y: scroll;
    z-index: 10;
    background-color: rgba(0,0,0,.75);
    display: flex;
    align-items: center;
}

.modalForm {
    width: 100%;
    position: fixed;
    height: 100%;
    overflow-y: scroll;
    z-index: 10;
    background-color: rgba(0,0,0,.75);
    display: flex;
    align-items: center;
}

.modal-exit {
    width: 20px;
    margin-right: 15px;
    margin-left: auto;
    display: block;
    margin-top: 11px;
}

.modal-dialog {
    width: 60% !important;
    max-width: 850px !important;
    margin: 30px auto !important;
}

.modal-content {
    background-clip: padding-box !important;
    border: 1px solid #999 !important;
    border: 1px solid rgba(0, 0, 0, .2) !important;
    border-radius: 6px !important;
    -webkit-box-shadow: 0 3px 9px rgba(0, 0, 0, .5) !important;
    box-shadow: 0 3px 9px rgba(0, 0, 0, .5) !important;
    outline: 0 !important;
}

.modal-header {
    border-bottom: initial !important;
}

.modal-body {
    padding: 10px 50px 50px 50px !important;
}

.modal-title {
    font-size: 36px;
    font-weight: 700;
    color: var(--text);
    margin-bottom: 5px;
    font-family: 'tt-hoves-bold', sans-serif;
    margin-bottom: 0;
    margin-top: -40px;
}

/******************************************* other pages - thank you, nothing to claim  */

#page-content-container h1 {
    margin-top: 0;
    color: #000;
    margin-bottom: 15px;
}

.thank-you-line-break {
    display: block;
}

/******************************************* sidebar  */

#sidebar-wrapper {
    height: 100vh;
    background-color: #ffffff;
    width: 25%;
    display: inline-block;
    vertical-align: top;
    position: sticky;
    position: -webkit-sticky;
    top: 0;
    padding: 3% 3.5% 3% 3.5%;
}

#sidebar {
    color: #000000;
}

#sidebar-wrapper h1 {
    background: linear-gradient(90deg, #FBAD41, #F6821F);
    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent;
    font-size: 28px !important;
    margin-bottom: 20px;
}

#sidebar-wrapper h1 span {
    display: block;
}

#sidebar-wrapper h2 {
    color: #000000;
    font-size: 18px !important;
    margin-bottom: 0;
}

#search_name {
    background-color: #fffffff5;
    color: #000000;
    padding-left: 14px;
    height: 40px;
    line-height: 40px;
    border: 1px solid #807C7B40;
    font-size: 14px;
    width: 100%;
    border-radius: 5px;
}

#search_name::placeholder {
    color: #747474;
}

#partner-name-label, #search-country-label {
    margin-top: 15px;
    margin-bottom: 5px;
}

#search-country-select-container {
    border: 1px solid #807C7B40;
    border-radius: 5px;
    background-color: #fffffff5;
    color: #000000;
    padding-left: 10px;
    height: 40px;
    line-height: 40px;
    font-size: 14px;
    width: 100%;
}

#search_country {
    width: 100%;
    border-left: initial;
    border-top: initial;
    border-bottom: initial;
    border-right: 16px solid transparent;
    background-color: transparent !important;
}

#search_country:has(option:disabled:checked) {
  color: #747474 !important;
}

#search-control-container {
    margin-top: 20px;
}

#search-divider {
    width: 100%;
    height: 1px;
    background-color: #747474;
    margin-top: 40px;
    margin-bottom: 40px;
}

#search_partner, #reset_search {
    background-color: initial;
    border: 1px solid #FF6633;
    color: #000;
    font-size: 14px;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}

#search_partner:hover, #reset_search:hover {
    background-color: #070033;
    border: 1px solid #070033;
    color: #fff;
}

#search_partner {
    background-color: #FF6633;
    margin-right: 13px;
}

#search_partner:hover {
    background-color: #070033;
    border: 1px solid #070033;
}

#search_country:focus, #search_country:focus-visible {
    outline: none;
}

/******************************************* dashboard  */

#main-content {
    display: flex;
    justify-content: center;
    vertical-align: top;
}

#partner-wrappers {
    width: 75%;
    background-color: #E8E8E8;
    display: inline-block;
    padding: 3% 3.5% 3% 3.5%;
}

.partner_card {
/*    min-height: 445px;*/
    background-color: #FFFFFF;
    border-radius: 10px;
    margin-bottom: 10px;
}

.partner_card .logo_wrapper {
    height: 130px;
    border-bottom: 1px solid #DFDFDF;
    display: flex;
    align-items: center;
    justify-content: center;
}

.partner_card .logo_wrapper img {
    max-width: 135px;
    margin: auto;
    display: block;
}

.partner_info_wrapper {
    min-height: 230px !important;
    display: flex;
    justify-content: space-around;
    flex-direction: column;
    padding: 5px 20px;
    line-height: 14px;
}

.partner_info_wrapper p {
    color: #000;
    font-weight: 300;
}

.partner_links_wrapper a {
    white-space: pre-wrap;
    white-space: -moz-pre-wrap;
    white-space: -pre-wrap;
    white-space: -o-pre-wrap;
    word-wrap: break-word;
}

.address-container div {
    display: inline-block;
}

.partner_country, .partner_phone, .program_tier {
    font-size: 14px;
}

.program_tier {
    background-color: #F5F5F5;
    padding: 8px 20px;
    border-radius: 10px 10px 0 0;
    font-size: 12px;
    color: #747474;
}

.partner_name {
    font-size: 16px;
    line-height: 22px;
}

.partner_country p {
    margin-bottom: 0px;
}

.partner_phone {
    margin-bottom: 5px;
}

.address-line {
    font-size: 10px !important;
    color: #747474 !important;
    margin-top: 5px;
    margin-bottom: 0;
}

.contact-container {
    margin-top: -30px;
}

.contact-container a {
    font-weight: 300;
}

/******************************************* footer  */

#footer-copyright {
    background-color: #000000;
    color: #ffffffe0;
    text-align: center;
    padding: 15px;
    width: 100%;
    margin-top: 1px;
}

#footer-copyright p {
    margin-bottom: 0;
    font-size: 12px !important;
    margin-top: 0 !important;
}

#login-page #footer-copyright, #thank-you-page #footer-copyright, #error-page #footer-copyright {
    position: absolute;
    bottom: 0;
}

/******************************************* animations  */

.partner_card {
    opacity: 0;
}

.fadeInAnimationTop {
    animation: fadeInTop 1s ease-in-out;
    animation-fill-mode: both;
/*    animation-delay: .6s;*/
}

@keyframes fadeInTop {
    0% {
        opacity: 0;
        transform: translateY(200px);
    }
    100% {
        opacity: 1;
        transform: translateY(0);
    }
}

/******************************************* attestation  */

#attestation-container {
    display: flex;
    flex-direction: column;
}

#attestation-content {
    display: flex;
    align-items: flex-start;
    flex-wrap: wrap;
}

#attestation-content p {
    width: 93%;
    margin-bottom: 5px;
}

#attestation-content p .invalid-feedback {
    width: 93%;
    margin-top: initial !important;
    display: block;
    margin-bottom: 5px;
}

#claimantAttestation {
    display: inline;
    width: auto;
    margin-right: 10px !important;
}

.welcome-line-break {
    display: block;
}

/******************************************* jumpstart dashboard  */

#jumpstart-dashboard-page, #banking-info-page {
    min-height: 100vh;
}

#header-info-block-wrapper {
    background-color: var(--dark_blackbery_semi_transparent);
}

#header-info-left {
    color: #ffffff;
}

#header-info-left h2, #header-info-left p {
    margin-top: 0;
    margin-bottom: 0;
}

#header-info-left h2 {
    font-size: 26px !important;
}

#header-info-left p {
    margin-top: 10px;
    font-weight: 300;
}

#header-info-block-wrapper {
    background-color: var(--dark_blackbery_semi_transparent);
    padding: 40px 0 70px 0 !important;
}

#dashboard_wrapper {
    width: 100%;
}

#jumpstart-dashboard-container .container {
    background-color: #fff;
    padding: 30px 40px 40px 40px;
    margin-top: -35px;
    border-radius: 10px;
    margin-bottom: 50px;
}

#jumpstart-dashboard-container h2 {
    margin-top: 0;
    font-weight: 700;
    font-size: 24px !important;
    margin-bottom: 25px !important;
}

.payment_block {
    background-color: #F5F5F5;
    border-radius: 10px;
    margin-bottom: 20px;
    display: flex;
    align-items: stretch;
}

.payment_block:last-of-type {
    margin-bottom: 0;
}

.payment-right {
    width: 85%;
}

.payment-body {
    display: flex;
    align-items: center;
    align-items: stretch;
}

.payment-header {
    display: flex;
    align-items: center;
    justify-content: space-between;
    background-color: var(--dark_blackberry);
    color: #ffffff;
    padding: 8px 25px;
    border-radius: 0 10px 0 0;
}

.payment-header button {
    background-color: transparent;
    border: 1px solid #fff;
    border-radius: 50px;
    padding: 5px 30px;
    margin: 5px 0;
    color: #ffffff;
}

.payment-totals, .payment-status {
    width: 50%;
    padding: 25px;
}

.payment-status {
    display: flex;
    align-items: center;
}

.payment-left {
    width: 15%;
    background-color: var(--dark_blackbery_semi_transparent);
    color: #ffffff;
    height: inherit;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    border-radius: 10px 0 0 10px;
}

.payment-totals .incentive, .payment-totals .club_reward {
    border-bottom: 1px solid #74747457;
    margin-bottom: 10px;
    padding-bottom: 10px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.payment-totals .total_award {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.payment-header p {
    margin-bottom: 0;
    font-size: 18px !important;
}

.payment-header-period {
    font-weight: 800;
}

.payment-quarter {
    font-size: 40px;
    font-weight: 800;
}

.payment-year {
    font-weight: 400;
    margin-top: -5px;
}

.status-container {
    display: flex;
    align-items: center;
}

.status-line {
    margin-bottom: 3px !important;
}

.payment-status-awaiting {
    background-color: #FFE2E0;
}

.payment-status-processed {
    background-color: #E3F4E8;
}

.payment-status-pending {
    background-color: #FFF9E2;
}

.icon {
    width: 9%;
    margin-right: 4%;
}

.icon img {
    width: 100%;
}

/******************************************* mobile menu */

#nav-icon1, #nav-icon2, #nav-icon3, #nav-icon4 {
    width: 40px;
    height: 25px;
    position: relative;
    margin: auto;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .5s ease-in-out;
    -moz-transition: .5s ease-in-out;
    -o-transition: .5s ease-in-out;
    transition: .5s ease-in-out;
    cursor: pointer;
    margin-top: 0;
}

#nav-icon1 span, #nav-icon3 span, #nav-icon4 span {
    display: block;
    position: absolute;
    height: 3px;
    width: 100%;
    background: #ffffff;
    border-radius: 9px;
    opacity: 1;
    left: 0;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .25s ease-in-out;
    -moz-transition: .25s ease-in-out;
    -o-transition: .25s ease-in-out;
    transition: .25s ease-in-out;
}

#nav-icon1 span:nth-child(1) {
    top: 0px;
}

#nav-icon1 span:nth-child(2) {
    top: 15px;
}

#nav-icon1 span:nth-child(3) {
    top: 30px;
}

#nav-icon1.open span:nth-child(1) {
    top: 18px;
    -webkit-transform: rotate(135deg);
    -moz-transform: rotate(135deg);
    -o-transform: rotate(135deg);
    transform: rotate(135deg);
}

#nav-icon1.open span:nth-child(2) {
    opacity: 0;
    left: -60px;
}

#nav-icon1.open span:nth-child(3) {
    top: 18px;
    -webkit-transform: rotate(-135deg);
    -moz-transform: rotate(-135deg);
    -o-transform: rotate(-135deg);
    transform: rotate(-135deg);
}

#nav-icon4 span:nth-child(1) {
    top: 0px;
    -webkit-transform-origin: left center;
    -moz-transform-origin: left center;
    -o-transform-origin: left center;
    transform-origin: left center;
}

#nav-icon4 span:nth-child(2) {
    top: 10px;
    -webkit-transform-origin: left center;
    -moz-transform-origin: left center;
    -o-transform-origin: left center;
    transform-origin: left center;
}

#nav-icon4 span:nth-child(3) {
    top: 20px;
    -webkit-transform-origin: left center;
    -moz-transform-origin: left center;
    -o-transform-origin: left center;
    transform-origin: left center;
}

#nav-icon4.open span:nth-child(1) {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
    top: -3px;
    left: 8px;
}

#nav-icon4.open span:nth-child(2) {
    width: 0%;
    opacity: 0;
}

#nav-icon4.open span:nth-child(3) {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
    top: 25px;
    left: 8px;
}


ul.nav-items {
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    list-style-type: none;
    align-items: center;
    position: relative;
    margin-bottom: 0;
    margin-left: auto;
    margin-left: auto;
    display: block;
    text-align: center;
    width: 100%;
    padding-left: 0;
    margin-top: 25px !important;
}

ul.nav-items a {
    text-decoration: none;
    color: #ffffff;
    margin-left: 10px;
    font-size: 18px;
    letter-spacing: 0;
    border-radius: 50px;
}

ul.nav-items a:hover {
    text-decoration: none;
    color: #5274ff;
}

.mobile-menu {
    text-decoration: none;
    color: #1C1C1C;
    margin-left: 30px;
    font-family: 'din';
    font-size: 24px;
    display: none;
}

.mobile-dropdown {
    display: none;
}

#desktop-nav {
    display: block;
}

.return-button-hyperlink:hover {
    text-decoration: initial !important;
}

#error-header {
    font-size: 42px !important;
}

/******************************************* media queries  */

#error-page {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    min-height: 100vh;
    background-image: url(../images/error-page-bg.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    color: #fff;
    text-align: center;
}

#error-page h1 {
    margin-top: -75px;
}

#error-page .text-link {
    color: #fff !important;
    border-bottom: 1px solid #fff;
}

#main-other-pages-message {
    line-height: 24px;
}

#error-page-base #footer-copyright {
    background-color: #fff;
    color: #0000003b;
    text-align: center;
    padding: 15px;
    position: absolute;
    bottom: 0;
    width: 100%;
}

/******************************************* media queries  */

@media screen and (max-width: 1400px) {
    .icon {
        width: 14%;
        margin-right: 8%;
    }
}

@media screen and (max-width: 1200px) {
    .status-line {
        margin-bottom: 5px !important;
    }
    label, p, a {
        font-size: 14px !important;
        line-height: 20px;
    }
    .icon {
        width: 18%;
        margin-right: 6%;
    }
    .payment-left {
        width: 20%;
    }
    .payment-right {
        width: 80%;
    }
    .payment-header button {
        font-size: 14px;
    }
}

@media screen and (max-width: 1000px) {

    #error-header {
        font-size: 32px !important;
    }

    #logout {
        font-size: 24px !important;
        line-height: 60px;
        color: #fff;
        text-align: center;
        -webkit-transition: all 0.3s;
        -moz-transition: all 0.3s;
        transition: all 0.3s;
        cursor: pointer;
    }

    .show-menu {
        display: block !important;
    }

    .mobile-menu {
        display: block;
        float: right;
    }

    #desktop-nav {
        display: none;
    }

    .mobile-dropdown {
        position: absolute;
        top: 0;
        left: 0px;
        background-color: #0f0f0f;
        display: block;
        z-index: 20;
        width: 100%;
        height: 100vh;
        display: none;
    }
    .mobile-dropdown ul li {
        font-size: 24px;
        line-height: 60px;
        color: #fff;
        text-align: center;
        -webkit-transition: all 0.3s;
        -moz-transition: all 0.3s;
        transition: all 0.3s;
        cursor: pointer;
    }
    .mobile-dropdown ul li:hover {
        color: var(--wasabi_green);
    }
    ul.nav-items {
        display: none;
    }
    ul.mob-nav-items {
        width: 100%;
        height: 100vh;
        display: flex;
        align-items: center;
        justify-content: center;
        flex-direction: column;
        margin-left: 0 !important;
        padding-left: 0 !important;
    }
    .mobile-dropdown ul.mob-nav-items a {
        text-decoration: none;
        list-style-type: none;
        text-align: left;
        color: #1C1C1C;
        font-size: 24px;
        line-height: 1em;
    }
    .mobile-dropdown ul.mob-nav-items a {
        font-size: 24px;
    }

    #jumpstart-dashboard-container .container {
        width: 90%;
        margin-right: auto;
        margin-left: auto;
    }
    #header-info-block-wrapper .container {
        width: 92%;
    }
    .payment-left {
        width: 30%;
    }
    .payment-body {
        display: flex;
        align-items: center;
        align-items: stretch;
        flex-direction: column;
    }
    .payment-totals, .payment-status {
        width: 100%;
    }
    .status-container {
        width: 100%;
    }
    .icon {
        width: 8%;
        margin-right: 5%;
    }
}

@media screen and (max-width: 992px) {
    .container {
        max-width: 100% !important;
    }
    #header-nav .col-lg-6 {
        width: 50%;
    }
    #header-nav img {
        width: 55%;
    }
    #main-content {
        display: initial;
    }
    #sidebar-wrapper {
        height: initial;
        width: 100%;
        display: block;
        position: sticky;
        position: -webkit-sticky;
        padding: 5% 5% 5.2% 5%;
        z-index: 3;
        border-bottom: 1px solid #FF6633;
    }
    #questions-tagline, #search-divider {
        display: none;
    }
    #sidebar-wrapper h1 span {
        display: inline;
    }
    #partner-wrappers {
        width: 100%;
    }
    #partner-search-container, #country-search-container {
        width: 49%;
        display: inline-block;
        vertical-align: top;
    }
    #country-search-container {
        margin-left: 1%;
    }
}

@media screen and (max-width: 900px) {
    .welcome-line-break {
        display: block;
    }
    #nav-contact-desktop {
        display: none;
    }
    #nav-contact-mobile {
        display: inline;
    }
    .payment-left {
        width: 35%;
    }
}

@media screen and (max-width: 800px) {
    .mobile-linebreak {
        display: block;
    }
    .payment_block {
        flex-direction: column;
    }
    .payment-left, .payment-right {
        width: 100%;
    }
    .payment-left {
        border-radius: 10px 10px 0 0;
    }
    .payment-right, .payment-status {
        border-radius: 0 0 10px 10px;
    }
    .payment-header {
        border-radius: 0;
        padding: 27px 25px 30px 25px;
        flex-direction: column;
    }
    .payment-header button {
        margin-bottom: 0;
        margin-top: 15px;
    }
    .payment-left {
        border-radius: 10px 10px 0 0;
        padding: 25px;
        flex-direction: initial;
    }
    .payment-quarter {
        display: inline-block;
    }
    .payment-year {
        margin-top: 0px;
        display: inline-block;
        font-size: 40px;
        margin-left: 5px;
    }
    .login-form {
        width: 90%;
    }
    #header-nav img {
        width: 60%;
    }
    .form {
        width: 90%;
    }
    .half-fields-container {
        display: block;
    }
    .form-row.half-field {
        width: 100%;
        display: block;
    }
}

@media screen and (max-width: 700px) {
    #header-banner p span {
        display: inline;
    }

}

@media screen and (max-width: 600px) {
    #error-header {
        font-size: 25px !important;
    }
    #jumpstart-dashboard-container .container {
        width: 94%;
        padding: 30px;
    }
    #header-info-block-wrapper .container {
        width: 95%;
    }
    .login-form, #page-content-container {
        margin-top: 35px;
    }
    .validation-line-break {
        display: block;
    }
    .login-text {
        max-width: 95%;
    }
    .login-form {
        width: 80%;
    }
    .partner_card .logo_wrapper img {
        max-width: 155px;
    }
    #header-nav img {
        width: 85%;
    }
    #partner-wrappers {
        padding: 3% 4.5% 3% 4.5%;
    }
    #sidebar-wrapper {
        padding: 7% 7% 7.2% 7%;
    }
    .login-form h1 {
        margin-bottom: 20px;
        font-size: 26px !important;
    }
    h1 {
        font-size: 22px !important;
    }
    #sidebar-wrapper h1 {
        font-size: 20px !important;
    }
    h2 {
        font-size: 18px !important;
        margin-bottom: 0 !important;
    }
    #sidebar-wrapper h2 {
        font-size: 14px !important;
        font-weight: 600;
    }
    #header-banner {
        padding: 8% 7%;
    }
    #header-banner p {
        font-size: 14px !important;
    }
    .login-form {
        padding: 30px;
    }
    #login-intro span {
        display: initial;
    }
}

@media screen and (max-width: 450px) {
    .icon {
        width: 27%;
        margin-right: 9%;
    }
    label, p, a {
        font-size: 13px !important;
        line-height: 19px;
    }
    .payment-left {
        padding: 12px 25px;
    }
    .payment-year {
        font-size: 32px;
    }
    .payment-quarter {
        font-size: 33px;
    }
    #validation-title {
        width: 67%;
        margin-right: auto;
        margin-left: auto;
    }
    #jumpstart-dashboard-container .container {
        width: 94%;
        padding: 18px 22px;
    }
    #jumpstart-dashboard-container h2 {
        margin-bottom: 18px !important;
    }
    .login-text .text-link {
        border-bottom: initial;
        text-decoration: underline;
    }
    #validation-email-address-line-break {
        display: block;
        text-decoration: underline;
    }
    #header-banner h1 span {
        display: block;
    }
    #header-banner {
        padding: 10%;
    }
    #sidebar-wrapper {
        padding: 10%;
    }
    #partner-search-container, #country-search-container {
        width: 48%;
    }
    #country-search-container {
        margin-left: 2%;
    }
    #header-nav img {
        width: 95%;
    }
    #partner-name-label, #search-country-label, #search-country-select-container, #search_name {
        font-size: 12px !important;
    }
}
